body.anmelden     {margin:0px; background-color:#ECE9D8; font-family:Microsoft Sans Serif}
body.ausgeben     {margin:0px; font-family:Microsoft Sans Serif;}
body.formular     {margin:0px; border-top:1px solid #A0A0A0; background-color:#F3F3F3; font-family:Microsoft Sans Serif}
body.formular2    {margin:0px; border-top:1px solid #A0A0A0; border-left:1px solid #A0A0A0; background-color:#F3F3F3; font-family:Microsoft Sans Serif}
body.meldung      {margin:0px; border-top:2px outset #FFFFFF; border-right:2px inset #FFFFFF; font-family:Microsoft Sans Serif}

form              {margin:0px}
 
table.ausgeben    {width:100%; margin-top:26px; table-layout:fixed; font-size:8pt; cursor:pointer}
table.ausgeben2   {width:100%; margin-top:26px; border:0px; padding:0px; table-layout:fixed; font-size:8pt}
table.formular    {margin:20px 0px 0px 120px; font-size:9pt}
table.ausfuehren  {margin:5px 0px 0px 120px; font-size:9pt}
table.filter      {table-layout:fixed; font-size:8pt}
table.bestaetigen {margin:30px 0px 0px 200px; font-size:9pt}
table.anmelden    {margin:0px; table-layout:fixed; font-size:9pt}
table.feldname    {width:100%; margin-top:-26px; position:fixed; table-layout:fixed; background-color:#F3F3F3; font-size:9pt; font-weight:bold; cursor:default}

col.a1            {width:4%}
col.a2            {width:16%}
col.a3            {width:16%}
col.a4            {width:16%}
col.a5            {width:24%}
col.a6            {width:4%}
col.a7            {width:4%}
col.a8            {width:16%}

col.b1            {width:200px; padding-right:5px; padding-bottom:2px; text-align:right}
col.b2            {width:225px}
col.b3            {width:225px; text-align:right}
col.b4            {width:275px; text-align:right}

col.c1            {width:225px}
col.c2            {width:400px; text-align:center}

col.d1            {width:150px}
col.d2            {width:30px}
col.d3            {width:170px}
col.d4            {width:200px}

col.f0            {width:46px; padding-right:6px; text-align:right}
col.f1            {width:46px; padding-right:6px; text-align:center}
col.f2            {width:60px; padding-left:2px}
col.f3            {width:200px; padding-left:2px}
col.f4            {width:200px; padding-left:4px}
col.f5            {width:200px; padding-left:4px}
col.f6            {width:350px; padding-left:4px}
col.f7            {width:200px; padding-left:4px}
col.f8            {width:42px; text-align:center; font-weight:bold}
col.f9            {width:60px; padding-right:14px; text-align:right}
col.f10           {width:200px; padding-left:4px}
col.f11           {width:320px; padding-left:4px}
col.f12           {width:105px; padding-left:4px}
col.f13           {width:115px; padding-left:4px}
col.f14           {width:105px; padding-left:4px}
col.f15           {width:70px; padding-left:4px}
col.f16           {width:200px; padding-left:4px}
col.f17           {width:200px; padding-left:4px}
col.f18           {width:100px; padding-left:4px}
col.f19           {width:320px; padding-left:4px}

col.v1            {width:3%}
col.v2            {width:5%}
col.v3            {width:20%}
col.v4            {width:10%}
col.v5            {width:6%}
col.v6            {width:6%}
col.v7            {width:19%}
col.v8            {width:19%}
col.v9            {width:8%}
col.v10           {width:4%}

col.anm1          {width:90px; text-align:right}
col.anm2          {width:104px}
col.anm3          {width:104px}

tr.feldname       {height:26px}
tr.zeile_0        {height:15px; background-color:#F3F3F3}
tr.zeile_1        {height:15px}
tr.norm           {height:28px}
tr.raum           {height:20px}
tr.okay           {height:50px}
tr.kopf           {height:30px; font-weight:bold; vertical-align:top}
tr.tr2            {height:26px; background-color:#F3F3F3; font-size:9pt; font-weight:bold; cursor:default}

tr.anm1           {height:20px; padding-left:4px}
tr.anm2           {height:20px; padding-left:4px}
tr.anm3           {height:28px}
tr.anm4           {height:35px}

td.feldname_0     {padding-left:12px; padding-bottom:1px; border-top:2px solid #FFFFFF; border-right:2px solid #A0A0A0; border-bottom:2px solid #A0A0A0; border-left:2px solid #FFFFFF}
td.feldname_1     {padding-left:12px; padding-bottom:1px; border-top:2px solid #A0A0A0; border-right:2px solid #ECECEC; border-bottom:2px solid #ECECEC; border-left:2px solid #A0A0A0; background-color:#FFFFFF}
td.feldname_2     {padding-bottom:1px; border-top:2px solid #FFFFFF; border-right:2px solid #A0A0A0; border-bottom:2px solid #A0A0A0; border-left:2px solid #FFFFFF; text-align:center}
td.feldname_9     {background-color:#FF0000}

td.feldname       {padding-left:2px; padding-bottom:1px; border-top:2px solid #FFFFFF; border-right:2px solid #A0A0A0; border-bottom:2px solid #A0A0A0; border-left:2px solid #FFFFFF}
td.links          {padding-left:2px}
td.mitte          {text-align:center}
td.rechts         {padding-right:5px; text-align:right}

td.hinweis1       {padding-bottom:30px; text-align:right}
td.hinweis2       {line-height:1.5em}
td.hinweis3       {padding-top:20px}
td.abbr           {text-align:right}

span.hinweis      {font-weight:bold; color:#404040}
span.export       {font-size:8pt}
span.hervor       {font-weight:bold; color:#716F64}

input.norm        {width:250px; height:17px; padding-top:2px; padding-left:2px; border:1px solid #716F64; font-size:9pt}
input.land        {width:32px; height:17px; padding-top:2px; padding-left:2px; border:1px solid #716F64; font-size:9pt}
input.plz         {width:100px; height:17px; padding-top:2px; padding-left:2px; border:1px solid #716F64; font-size:9pt}
input.mail        {width:450px; height:17px; padding-top:2px; padding-left:2px; border:1px solid #716F64; font-size:9pt}
input.zahl        {width:21px; height:17px; padding-top:2px; padding-left:2px; border:1px solid #716F64; float:left; font-size:9pt}
input.einz        {width:32px; height:17px; padding-top:2px; padding-left:2px; border:1px solid #716F64; font-size:9pt}
input.tel         {width:150px; height:17px; padding-top:2px; padding-left:2px; border:1px solid #716F64; font-size:9pt}
input.inform      {width:550px; height:17px; padding-top:2px; padding-left:2px; border:1px solid #716F64; font-size:9pt}
input.projnr      {width:55px; height:17px; padding-top:2px; padding-left:2px; border:1px solid #716F64; font-size:9pt; padding-right:4px; text-align:right}
input.kosten      {width:70px; height:17px; padding-top:2px; padding-left:2px; border:1px solid #716F64; font-size:9pt; padding-right:4px; text-align:right}
input.anm1        {width:180px; height:17px; padding-left:4px; font-size:9pt}
input.anm2        {width:70px; height:21px; font-size:9pt}

input.spch        {width:130px; height:21px; font-size:9pt}
input.loesch      {width:100px; height:21px; font-size:9pt}
input.abbr        {width:80px; height:21px; font-size:9pt}
input.okay        {width:50px; height:21px; font-size:9pt}
input.anz         {width:120px; height:21px; font-size:9pt}
input.zurueck     {width:55px; height:21px; font-size:9pt}

textarea          {margin-top:5px; margin-bottom:5px; padding-left:2px; border:1px solid #716F64; font-family:Microsoft Sans Serif; font-size:9pt}

select             {width:150px; font-size:9pt}
select.landkreis   {width:200px; height:22px; font-size:9pt}
select.mitbeiheft  {width:200px; font-size:9pt}

p.filter          {margin-top:50px; line-height:10px; text-align:center; font-size:9pt}
